# Manuale dell'utente di &kde;

Sebastian
Sauer

    mail@dipe.org

2008-10-22
0.01.01
kross
1

# `kross`

Applicazione di &kde; per eseguire script kross.

## Sintassi

    kross --help opzioni_generiche opzioni_Qt opzioni_KDE file ...

## Descrizione

`kross` esegue in &kde; script kross scritti in JavaScript, Python, Ruby, Java e Falcon.

## Opzioni generiche

`--author`

  Mostra informazioni sull'autore.

`--help`

  Mostra una guida alle opzioni.

`--help-all`

  Mostra tutte le opzioni.

`--help-kde`

  Mostra le opzioni specifiche per &kde;.

`--help-qt`

  Mostra le opzioni specifiche per Qt.

`--license`

  Mostra le informazioni sulla licenza.

`-v``--version`

  Mostra le informazioni sulla versione.

## Opzioni dell'applicazione

`file`...

  Il file con gli script da eseguire

## Uso

`kross` `file` esegue lo script nel `file` dopo aver caricato l'estensione interprete per il linguaggio dello script (rilevato dal suffisso del nome del file).

Per interpretare altri linguaggi oltre al JavaScript di &kde;, si deve installare kdebindings.

## Vedi anche

kdeoptions(7), qtoptions(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Vedi http://kross.dipe.org/solution.html per maggiori informazioni ed esercitazioni.

## Errori

Probabilmente ce ne sono a bizzeffe. Usa bugs.kde.org per segnalarli.